posh.tutorial.modificationApplied=变更已应用 
posh.tutorial.lblSave=保存
posh.tutorial.addDownloadMod=下载组件\n\n
posh.tutorial.active=激活
posh.tutorial.add=添加
posh.tutorial.addedNewModule=已添加一个新组件
posh.tutorial.addExpert=创建一个高级组件
posh.tutorial.addExpertSuccess=您的组件已经处理，验证通过会推荐给其他用户使用
posh.tutorial.addFeedButton=为此提要添加一个链接
posh.tutorial.addlink=添加一个链接/菜单
posh.tutorial.addLinkYouSite=在你的站点使用HTML代码添加此按钮
posh.tutorial.addNewExpert=添加一个新的高级组件
posh.tutorial.addNewRSS=添加新RSS提要
posh.tutorial.addNewWidgetEasy=轻松添加一个组件
posh.tutorial.addNovice=创建一个新手组件
posh.tutorial.addRss=添加RSS提要\n\n
posh.tutorial.addRssFeed=添加一个已存在的RSS提要\n\n
posh.tutorial.addRSSlogo=添加一个logo
posh.tutorial.addRSSlogoTxt=你可以添加一个最大不超过150x50象素的logo到组件黄色区域
posh.tutorial.addRSSOthers=在顶上添加其它（可选）
posh.tutorial.addRSSOthersTxt=您可以添加到搜索工具、文字或图片到组件头上。在兰色区域输入HTML代码
posh.tutorial.addRssSuccess=提要将会在验证后添加到组件目录
posh.tutorial.addYourModEasyTxt=轻易创建组件并推荐给其他用户
posh.tutorial.addYourModExpert=添加您的高级组件
posh.tutorial.addYourModExpertTxt=仅供开发者使用，创建一个交互式组件并添加到你的应用
posh.tutorial.addYourModNOVICE=添加您的新手组件
posh.tutorial.addYourModNOVICETxt=很快回来
posh.tutorial.addYourModRSS=添加您的RSS组件
posh.tutorial.addYourModRSSTxt=如果您的网站或者博客有RSS提要，您可以把它加入到您的应用
posh.tutorial.advancedSearch=高级搜索
posh.tutorial.articleAdd=添加文章
posh.tutorial.articleModify=修改文章
posh.tutorial.authentifiedFeed=使用登录/密码保护提要
posh.tutorial.autorefreshModule=自动刷新此组件
posh.tutorial.backApplication=返回应用
posh.tutorial.backModulePage=返回组件列表
posh.tutorial.backPrevPage=返回前页
posh.tutorial.badFileName=文件名有误
posh.tutorial.badRssFeed=此URL的RSS提要丢失
posh.tutorial.by=by
posh.tutorial.cancel=取消
posh.tutorial.cancer=取消
posh.tutorial.changeFeed=修改RSS提要
posh.tutorial.continue=继续
posh.tutorial.createdOn=创建
posh.tutorial.createModule=创建组件
posh.tutorial.createNewModule=创建新组件
posh.tutorial.createNewRSS=创建RSS提要
posh.tutorial.createYourRssFeed=创建RSS提要
posh.tutorial.defaultIcon=默认图标
posh.tutorial.defineDirectory=提出其目录位置
posh.tutorial.defineIcon=定义图标
posh.tutorial.description=描述
posh.tutorial.erase=擦除
posh.tutorial.EvalNotAllowed=eval函数不允许在组件代码中使用（安全性限制）
posh.tutorial.expertStep1=步骤一：上传组件XML文件
posh.tutorial.expertStep2=步骤二：组件XML验证
posh.tutorial.expertStep3=步骤三：目录浏览和标签
posh.tutorial.expertStep4=步骤四：图标选择
posh.tutorial.feedModify=修改此提要
posh.tutorial.feedNeedAuthentification=此提要需要认证
posh.tutorial.feedOverview=显示RSS文件
posh.tutorial.fileError=加载失败，请重试
posh.tutorial.fileNotLoaded=文件未加载，请重试
posh.tutorial.fileNotXmlExt=文件扩展名必须是.xml
posh.tutorial.fileOversize=文件须小于200Kb
posh.tutorial.forThisSelection=选择
posh.tutorial.iframe=IFrame组件
posh.tutorial.importExternalWidget=导入一个外部组件
posh.tutorial.importinWidget=在组件中导入条目
posh.tutorial.inactive=未激活
posh.tutorial.inputYourModCode=请输入组件来源，点击“确定”按钮
posh.tutorial.integratedInPage=DIV中的组件
posh.tutorial.JSincludeNotAllowed=组件中不能包括javascript(安全性限制)
posh.tutorial.keywordsForModule=输入组件标签，以逗号分隔
posh.tutorial.lastUpdatedOn=最后更新日期
posh.tutorial.lblRefresh=刷新
posh.tutorial.login=登录
posh.tutorial.logo=logo
posh.tutorial.modDevGuide=如何创建一个高级组件
posh.tutorial.modifyAnArticle=修改文章
posh.tutorial.moduleLanguage=语言
posh.tutorial.myFirstArticle=我新提要的第一篇文章
posh.tutorial.newArticle=新文章
posh.tutorial.nextPage=下一页
posh.tutorial.noModsExpert=您尚未创建任何高级组件
posh.tutorial.noModsRSS=您尚未创建任何RSS组件
posh.tutorial.openFeedInReader=总是在新页中打开文章
posh.tutorial.orChooseInSelection=或者从下面选择一个图标
posh.tutorial.parentNotAllowed=组件代码中不允许父对象（系统安全限制）
posh.tutorial.password=密码
posh.tutorial.phpnotAllowed=组件代码中不允许使用PHP
posh.tutorial.previousPage=前一页
posh.tutorial.process=进度
posh.tutorial.rssDirStep1=第一步：RSS提要地址
posh.tutorial.rssDirStep2=第二步：提要地址信息
posh.tutorial.rssFeedAlreadyExist=警告：组件目录中已存在此RSS提要
posh.tutorial.rssFeedPublicationDelay=警告：本文可能只出现在其组件几分钟（最多20分钟）
posh.tutorial.rssFeedUrl=RSS提要地址
posh.tutorial.rssStep1=第一步：RSS提要地址
posh.tutorial.rssStep2=第二步：RSS提要验证
posh.tutorial.rssStep3=第三步：添加一个徽标
posh.tutorial.rssStep4=第四步：完成标头
posh.tutorial.rssStep5=第五步：浏览目录
posh.tutorial.rssStep6=第六步：选择图标
posh.tutorial.saveArticle=保存文章
posh.tutorial.saveModifications=保存变更
posh.tutorial.ServerScriptNotAllowed=服务端脚本不允许在组件代码中使用（系统安全性限制）
posh.tutorial.setIconForModule=定义此组件的图标
posh.tutorial.status=状态
posh.tutorial.submit=提交
posh.tutorial.test=测试
posh.tutorial.testYourModExpert=测试您的高级组件
posh.tutorial.testYourModExpertTxt=您已经创建了一个高级组件，在可订阅之前您需要测试它
posh.tutorial.thisPassOnlyUsedForChecks=此密码仅用于检查
posh.tutorial.title=标题
posh.tutorial.topNotallowed=不允许在组件中使用顶层对象（系统安全性限制）
posh.tutorial.tutorial=教程
posh.tutorial.tutorialNoItems=没有项目或者该项技术上无法检索
posh.tutorial.tutorialregisterWidget=保存工具
posh.tutorial.uploadIcon=上传您的图标（16x16，gif格式）
posh.tutorial.uploadYourMod=上传您的组件
posh.tutorial.url=URL
posh.tutorial.waitingValidation=等待验证
posh.tutorial.wordExport=导出word文件
posh.tutorial.youModsExpert=您的高级工具
posh.tutorial.youModsRSS=您的RSS组件
posh.tutorial.nextStep=下一步
posh.tutorial.errNoSelectedIcon=请为此工具选择一个图标
posh.tutorial.noTypeParameter=输入参数中缺少的内容
posh.tutorial.noHrefParameter=href参数中缺少的内容
posh.tutorial.noContentSpecified=在组件代码中未指定标签内容
posh.tutorial.internalGoogleWidgetMsg=谷歌内部工具，不能应用到系统。欲了解更多信息请参阅常见问题
posh.tutorial.RequiredAttributeMissing=Required attribute missing
posh.tutorial.RequiredValueMissing=Required value missing
posh.tutorial.proxyRejectConnection=代理服务器不允许连接到RSS提要
posh.tutorial.msgNeedToBeConnectedPage=显示此页，您需要登录
posh.tutorial.lblFirstUsage=首次？
posh.tutorial.Blanc=White
posh.tutorial.Jaune=Yellow
posh.tutorial.Bleu=Blue
posh.tutorial.Rouge=Red
posh.tutorial.Vert=Green
posh.tutorial.Orange=Orange
posh.tutorial.Marron=Brown
posh.tutorial.Violet=Purple
